#wa-compbutton-jdlsndj51dqme9tagw {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#7a7a7a; background-color:#fef65a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ffffff;}
#wa-compbutton-jdlsndj51dqme9tagw-halign {text-align:center;}
#wa-compbutton-jdlsndj51dqme9tagw:hover {background-color:#ffffff;}
#wa-compbutton-jdlsndq11dqmeavqcg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavqcg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavqcg:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavr4g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavr4g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavr4g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavrwg:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavsog {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavsog-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavsog:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavv0g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavv0g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavv0g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavvsg:hover {background-color:#e0e0e0;}
#wa-compcarousel-jdlsndj51dqme9tq8g {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jdlsndj51dqme9tq8g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jdlsndj51dqme9tq8g .title {bottom:0px;top:auto !important;}
#wa-compsubpage-jdlsndj51dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlsndj51dqmehuv40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlsndq11dqmewj7cw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdlsndq11dqmewudj4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndj51dqmehnbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndj51dqmehnbsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndj51dqmehnbsw>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndj51dqmeims8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndj51dqmeims8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndj51dqmeims8w>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndj51dqmeioww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndj51dqmeioww0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndj51dqmeioww0>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndj51dqmeixs3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndj51dqmeixs3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndj51dqmeixs3k>.wa-container-vspacer {height:0px;}
#wa-container-jdlsndj51dqmeixtog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlsndj51dqmeixtog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlsndj51dqmeixtog>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndj51dqme9srs0 {margin: -0px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0 {margin:0px -0px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0>div {padding: 0px;}
#wa-row-jdlsndj51dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndj51dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9koog {margin:0px 0px;}
#wa-row-jdlsndj51dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9notc {margin:0px 0px;}
#wa-row-jdlsndj51dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndj51dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-compsubpage-jdlsndj51dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndj51dqme9srs0 {margin: -2px 0px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0 {margin:0px -2px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0>div {padding: 2px;}
#wa-row-jdlsndj51dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndj51dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9koog {margin:0px 0px;}
#wa-row-jdlsndj51dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9notc {margin:0px 0px;}
#wa-row-jdlsndj51dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndj51dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-jdlsndj51dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndj51dqme9srs0 {margin: -2px 0px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0 {margin:0px -2px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0>div {padding: 2px;}
#wa-row-jdlsndj51dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndj51dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9koog {margin:0px 0px;}
#wa-row-jdlsndj51dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9notc {margin:0px 0px;}
#wa-row-jdlsndj51dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndj51dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-jdlsndj51dqme9sykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndj51dqme9sykg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdlsndj51dqme9srs0 {margin: -0px 0px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0 {margin:0px -0px;}
#wa-image-gallery-row-jdlsndj51dqme9srs0>div {padding: 0px;}
#wa-row-jdlsndj51dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndj51dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9koog {margin:0px 0px;}
#wa-row-jdlsndj51dqme9koog>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9notc {margin:0px 0px;}
#wa-row-jdlsndj51dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndj51dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndj51dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
}
